Subject: bug#40238: Trying to customize the ispell choices buffer via display-buffer-alist has no effect

From: martin rudalics <[email-masked]>
Date: Thu, 26 Mar 2020 18:36:18 +0100

> Basically this works fine. However, when I type ‘x’ to exit ispell,
 > the buffer which was spelled appears a second time in the frame that
 > showed the choices. If I type ‘q’ to quit ispell, the answer to the
 > “yes-or-no” prompt has not the intended effect but becomes written in
 > the frame showing the choices.

It's a 'y-or-n-p' prompt here and it asks me (unfortunately in the
original frame) "Really kill Ispell process? ".  If I now type "y" here,
the frame gets killed.  With 'ispell-word' via M-$.

martin